'filename
'从路径中提取的文件的名称
'//
'//  从路径中提取的文件的名称
'//
Function FF_FileName(ByRef Src As String) As String
   
   Dim x As Long
   
   x = InStrrev(Src, Any ":/\")
   
   If x Then
      Function = Mid(Src, x + 1)
   Else
      Function = Src
   End If
   
End Function
